// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: saiyku [rby] instafade
    Author: saiyku
    Version: 2.2
    AnimationFramerate: 24

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0

// -=- Slider
    AllowSliderBallTint: 1
    SliderBallFlip: 0


[Colours]
// -=- Combo Colors
    Combo1: 255,255,255

// -=- Misc Colors
    MenuGlow: 0,0,190
    InputOverlayText: 255,255,255

// -=- Slider Colors
    SliderBorder: 255, 35, 35
    SliderTrackOverride: 1,1,1

// -=- Song Select
    SongSelectActiveText: 240,240,240
    SongSelectInactiveText: 230,230,230


[Fonts]
// -=- Circle Font
    HitCirclePrefix: GoogleSansBold_number
    HitCircleOverlap: 160

// -=- Score Font
    ScorePrefix: score
    ScoreOverlap: 2

// -=- Combo Font
    ComboPrefix: combo


[Mania]
